You will need BattleScribe v1.14.07 or newer to use these data files!

Get the latest version of BattleScribe

  • Found a bug or problem? Go to a repository's details to report a bug or submit a file update.
  • Stay up to date with the latest data file releases by following us on Facebook, Twitter or subscribing to our feeds.
  • We'd love you to host your data with us! If you have data files for a game system we don't have listed, contact us.
  • All our data files (and this website) are freely available on GitHub - you're welcome to fork us!